### Method

# St Adjustment set_lower

#### Declaration [src]

    void
    st_adjustment_set_lower (
      StAdjustment* adjustment,
      gdouble lower
    )

#### Description [src]

Sets the minimum value of the adjustment.

When setting multiple adjustment properties via their individual setters, multiple `GObject::notify` and `StAdjustment::changed` signals will be emitted. However, it’s possible to compress the `GObject::notify` and `StAdjustment::changed` signals into one of each by calling `g_object_freeze_notify()` and `g_object_thaw_notify()` around the calls to the individual setters.

Alternatively, `st_adjustment_set_values()` can be used to compress `GObject::notify` and `StAdjustment::changed` emissions.

Sets property | `St.Adjustment:lower`

#### Parameters

`lower`

  Type: `gdouble`

  The new minimum value.